@charset "utf-8";

@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

/* font-family: "Roboto", Helvetica, Arial, sans-serif; */

/* dark black: #343a40 */
/* grey dark:  #444444 */
/* grey light: #cdcdcd */
/* apple dark: #323232 */
/* red lite:   #f73859 */
/* blue aqua:  #0eaeb1 */
/* green lime: #29f499 */
/* orange lite: #ffc100 */
/* purple:		#9f44d3 */

/*
yelloe lite: 	#f4f5db;
blue lite: 		#11698e;
blue dark: 		#19456b;
green lite: 	#16c79a;
*/

/*
green dark 100: #206a5d;
green lite 50: 	#81b214;
green lite 30: 	#bfdcae;
green lite 10: 	#f1f1e8;
*/

/*
blue dark: 		#015668;
black dark: 	#263f44;
yellow 100: 	#ffd369;
yellow 10: 		#fff1cf;
*/

/*
white 10: 		#fff4e3;
pink 20: 		#ffcdab;
orange 100: 	#ffa45c;
black 100: 		#5d5d5a;
*/

.padding0 {
 padding: 0px;
}

*:focus {
 outline: none !important;
 box-shadow: none !important;
 pointer-events: pointer;
}

::selection {
 background-color: #e3e3e3;
}

a {
 color: #ffffff;
 cursor: pointer;
 pointer-events: pointer;
}

 a:hover {
  color: #ffffff;
  cursor: pointer;
  pointer-events: pointer;
  text-decoration: none;
 }

body {
 background-color: #ffffff;
 overflow-x: hidden;
}

steps {
 width: 70px;
 height: 70px;
 margin: 0px 8px 0px 0px;
 padding: 8px 8px 8px 8px;
 background: #ffa45c;
 -moz-border-radius: 100%;
 -webkit-border-radius: 100%;
 border-radius: 100%;
 font-weight: bold;
}

/* MAIN NAVIGATION */
@media screen and (min-width: 320px) {
 .navbar {
  box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.2);
 }

 .bg-dark-full {
  background-color: #ffffff;
 }
 /*
 .logo {
  width: 120px;
  height: auto;
  margin: 0px 0px 5px 0px;
 }
*/
 .nav-link {
  font-family: "Roboto", Roboto-Regular, Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
 }

 .navbar-lite {
  background: #343a40;
 }

  .navbar-lite .navbar-nav .nav-link-white {
   color: rgba(255,255,255,1.0);
  }

 .bs-toggler {
  width: 40px;
  height: 40px;
  background-color: #343a40;
  border: none;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
 }

  .bs-toggler .line {
   width: 100%;
   float: left;
   height: 1px;
   background-color: #ffffff;
   margin-top: 3px;
   margin-bottom: 3px;
   -moz-border-radius: 100px;
   -webkit-border-radius: 100px;
   border-radius: 100px;
  }

  .bs-toggler:focus, .bs-toggler:active {
   outline: none;
   box-shadow: none;
  }
}
/* MAIN NAVIGATION */

/* HEADER PAGE SECTION */
/*@media (min-width: 280px) {
 .header-image {
  background-color: #ffffff;
  background:   url("../img/header-image-b-small.png")no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 70vh;
  padding: 0px 0px 0px 0px;
  border-bottom: 2px solid none;
 }

 .header-image-buyers {
  background-color: #ffffff;
  background: url("../img/header-image-small.png")no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100vh;
  padding: 0px 0px 0px 0px;
  border-bottom: 2px solid none;
 }

 .header-image-contact {
  background-color: #ffffff;
  background: url("../img/header-image-contact-big.png")no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100vh;
  padding: 0px 0px 0px 0px;
  border-bottom: 2px solid none;
 }

 .header-index {
  background-color: rgba(50,50,50,0.50);
  padding: 0px 0px 0px 0px;
  width: 100%;
  height: 70vh;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
 }

 .header {
  background-color: rgba(50,50,50,0.50);
  padding: 0px 0px 0px 0px;
  width: 100%;
  height: 100vh;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
 }

 .header-line {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 100px 0px 20px 0px;
  border-bottom: 2px solid rgba(255,255,255,0.20);
 }

 .header-title {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 42px;
  font-weight: normal;
  letter-spacing: 1px;
  color: #ffffff;
  padding: 0px 10px 0px 10px;
 }

 .header-title-buyers {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 42px;
  font-weight: normal;
  letter-spacing: 1px;
  color: #ffffff;
  padding: 0px 10px 0px 10px;
 }

 .header-icon-chat {
  width: 40px;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 0px;
 }

 .under-header {
  background: #ffa45c;
  padding: 20px 0px 20px 0px;
 }

 .under-header-content {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  line-height: 1.4em;
  letter-spacing: 0px;
 }

 .services {
  background: #ffffff;
  padding: 40px 0px 0px 0px;
 }

 .services-icon {
  width: 50px;
  margin: 20px 0px 20px 0px;
  padding: 0px 0px 20px 0px;
  border-bottom: 2px solid #323232;
 }

 .services-icon-right {
  width: 34px;
  margin: 10px 0px 40px 0px;
  padding: 8px 8px 8px 8px;
  background: #ffa45c;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
 }

 .services-title {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  color: #323232;
  line-height: 1.4em;
  padding: 0px 0px 10px 0px;
 }

 .services-main-title {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  color: #323232;
  line-height: 1.4em;
  padding: 0px 0px 40px 0px;
 }

 .services-subtitle {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  color: #323232;
  line-height: 1.4em;
  padding: 0px 0px 0px 0px;
 }

 .above-footer {
  background: #343a40;
  padding: 20px 0px 20px 0px;
 }*/
/*
.above-footer-image {
	width: 100%;
	padding: 20px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
*/
/*.above-footer-image {
  width: 100%;
  padding: 0px;
  margin: 0px 0px 0px 0px;
 }

 .above-footer-icon {
  width: 26px;
  margin: 0px 20px 0px 0px;
 }

 .above-footer-content {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: bold;
  text-align: left;
  color: #ffffff;
  padding: 20px 0px 0px 0px;
  line-height: 1.8em;
 }

 .above-footer-title {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
  text-align: left;
  color: #ffffff;
  line-height: 2.2em;
  padding: 20px 0px 0px 0px;
 }*/

.sending {
 background: #ffffff;
 padding: 40px 0px 40px 0px;
}

.services-icon-chat {
 width: 40px;
 margin: 0px 0px 0px 0px;
 padding: 0px 10px 0px 0px;
}

.sending-content {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 22px;
 font-weight: bold;
 text-align: center;
 color: #323232;
 line-height: 1.4em;
}

.sending-above-button {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 18px;
 font-weight: normal;
 text-align: center;
 color: #323232;
 line-height: 1.4em;
}

.services-page {
 background: #ffffff;
 padding: 40px 0px 40px 0px;
}

.sending-content-page {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 22px;
 font-weight: bold;
 text-align: center;
 color: #323232;
 line-height: 1.4em;
 padding: 0px 0px 40px 0px;
}

.services-title-page {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 22px;
 font-weight: bold;
 text-align: center;
 color: #ffffff;
 line-height: 1.4em;
 padding: 14px 0px 14px 0px;
 background: #343a40;
 -moz-border-radius: 8px;
 -webkit-border-radius: 8px;
 border-radius: 8px;
}

.services-subtitle-page {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 18px;
 font-weight: normal;
 text-align: center;
 color: #323232;
 line-height: 1.4em;
 padding: 0px 0px 20px 0px;
}

.services-icon-page {
 width: 50px;
 margin: 20px 0px 20px 0px;
 padding: 0px 0px 20px 0px;
 border-bottom: 2px solid #ffa45c;
}

}

/*@media (min-width: 768px) {*/
/* .header-image {
  background-color: #ffffff;
  background: url("../img/header-image-b-big.png")no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 1080px;
  padding: 400px 0px 0px 0px;
  border-bottom: 2px solid none;
 }

 .header-image-buyers {
  background-color: #ffffff;
  background: url("../img/header-image-back.png")no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 1080px;
  padding: 400px 0px 0px 0px;
  border-bottom: 2px solid none;
 }*/

/*.header-image-contact {
  background-color: #ffffff;
  background: url("../img/header-image-contact-big.png")no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 1080px;
  padding: 400px 0px 0px 0px;
  border-bottom: 2px solid none;
 }*/

/* .header {
  background-color: rgba(50,50,50,0.50);
  padding: 20px 0px 20px 0px;
  width: 100%;
  height: auto;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
 }

 .header-index {
  background-color: rgba(50,50,50,0.50);
  padding: 0px 0px 0px 0px;
  width: 100%;
  height: auto;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
 }

 .header-line {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 10px 0px 20px 0px;
 }

 .header-title {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 42px;
  font-weight: normal;
  letter-spacing: 1px;
  color: #ffffff;
 }

 .header-title-buyers {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 42px;
  font-weight: normal;
  letter-spacing: 1px;
  color: #ffffff;
 }*/
/*}

@media (min-width: 1024px) {
 .header-image {
  background-color: #ffffff;
  background: url("../img/header-image-b-big.png")no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 770px;
  padding: 200px 0px 0px 0px;
  border-bottom: 2px solid none;
 }

 .header-image-buyers {
  background-color: #ffffff;
  background: url("../img/header-image-back.png")no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 770px;
  padding: 200px 0px 0px 0px;
  border-bottom: 2px solid none;
 }

 .header-image-contact {
  background-color: #ffffff;
  background: url("../img/header-image-contact-big.png")no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 770px;
  padding: 200px 0px 0px 0px;
  border-bottom: 2px solid none;
 }

 .header {
  background-color: rgba(50,50,50,0.7);
  padding: 20px 0px 20px 0px;
  width: 100%;
  height: auto;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
 }

 .header-index {
  background-color: rgba(50,50,50,0.50);
  padding: 0px 0px 0px 0px;
  width: 100%;
  height: auto;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
 }

 .header-line {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 20px 0px 40px 0px;
 }

 .header-title {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 42px;
  font-weight: normal;
  letter-spacing: 1px;
  color: #ffffff;
  padding: 10px 0px 0px 0px;
 }

 .header-title-buyers {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 42px;
  font-weight: normal;
  letter-spacing: 1px;
  color: #ffffff;
  padding: 10px 40px 0px 40px;
 }

 .above-footer {
  background: #343a40;
  padding: 40px 0px 40px 0px;*/
/*}*/

/* .above-footer-image {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  vertical-align: middle;
 }*/
/*
.above-footer-image {
	width: 50%;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
*/
.above-footer-icon {
 width: 26px;
 margin: 0px 20px 0px 0px;
}

.above-footer-content {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 22px;
 font-weight: bold;
 text-align: left;
 color: #ffffff;
 padding: 40px 0px 10px 0px;
 line-height: 1.8em;
}

.above-footer-title {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 18px;
 font-weight: normal;
 text-align: left;
 color: #ffffff;
 line-height: 2.8em;
 padding: 20px 0px 0px 0px;
}

}

.btn-red-lite {
 width: 260px;
 height: auto;
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 14px;
 font-weight: bold;
 letter-spacing: 1px;
 color: #ffffff;
 text-transform: uppercase;
 background-color: #f73859;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
 margin: 20px 0px 10px 0px;
 padding: 10px 20px 10px 20px;
}

.btn-purple-lite {
 width: 260px;
 height: auto;
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 14px;
 font-weight: bold;
 letter-spacing: 1px;
 color: #ffffff;
 text-transform: uppercase;
 background-color: #9f44d3;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
 margin: 20px 0px 10px 0px;
 padding: 10px 20px 10px 20px;
}

.btn-orange-lite {
 width: 260px;
 height: auto;
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 14px;
 font-weight: bold;
 letter-spacing: 1px;
 color: #ffffff;
 text-transform: uppercase;
 background-color: #ffa45c;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
 margin: 20px 0px 10px 0px;
 padding: 10px 20px 10px 20px;
}
/* HEADER PAGE SECTION */

/* MAIN FOOTER */
footer {
 /*
	position: fixed;
    bottom: 0%;
    left: 0%;
    transform: translate(-0%,-0%);
    background-color: #ffa45c;
    width: 100%;
	*/
 background-color: rgba(52, 58, 64, 1.00);
}

 footer p {
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  letter-spacing: 1px;
  line-height: 1.2em;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 0px;
  margin-bottom: 0px;
 }

  footer p a {
   color: #ffffff;
  }

   footer p a:hover {
    color: #ffffff;
    text-decoration: none;
   }
/* MAIN FOOTER */
/* MODAL PRIVACY */
.ppa {
 color: #000000;
 font-weight: bold;
}

 .ppa:hover {
  color: #000000;
  border-bottom: 1px solid #000000;
  font-weight: bold;
 }

.pp-background {
 background-color: rgba(52,58,54,0.90);
}

.pp-modal-privacy-content-background {
 background-color: rgba(52,58,54,0.00);
 border: rgba(52,58,54,0.00);
}

.pp-modal-privacy-body {
 background-color: rgba(52,58,54,0.00);
}

.pp-modal-privacy-title-privacy {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 28px;
 font-weight: normal;
 color: #ffffff;
}

.pp-modal-privacy-title, .pp-modal-privacy-content {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #ffffff;
}

.pp-modal-privacy-title {
 padding: 0px 0px 20px 0px;
 margin: 10px 0px 20px 0px;
}

.pp-modal-privacy-subtitle {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 18px;
 font-weight: normal;
 color: #ffffff;
}

.pp-modal-privacy-close-up, .pp-modal-privacy-close-down {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #ffffff;
 text-align: right;
}

 .pp-modal-privacy-close-up a, .pp-modal-privacy-close-down a {
  border-bottom: 2px solid #ffa45c;
  padding-bottom: 4px;
 }

  .pp-modal-privacy-close-up a:hover, .pp-modal-privacy-close-down a:hover {
   color: #ffa45c;
   text-align: right;
  }
/* MODAL PRIVACY */

/* BTN BACK TO TOP */
.icon-btt {
 width: 24px;
 height: auto;
}

#myBtn {
 display: none;
 position: fixed;
 bottom: 30px;
 right: 30px;
 z-index: 99;
 font-size: 8px;
 font-weight: bold;
 border: 2px solid #ffa45c;
 outline: none;
 background-color: #ffa45c;
 color: #ffffff;
 cursor: pointer;
 padding: 8px 8px 8px 8px;
 -moz-border-radius: 100px;
 -webkit-border-radius: 100px;
 border-radius: 100px;
}

 #myBtn:hover {
  background-color: #ffcdab;
 }
/* BTN BACK TO TOP */

.custom-container {
 box-shadow: 0 4px 8px 0 rgba(52, 58, 64, 0.2), 0 6px 20px 0 rgba(52, 58, 64, 0.19);
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
 padding: 20px 30px 20px 30px;
}

.outer-container {
 margin: 0px 0px 40px 0px;
}

.smart-roll {
 background: #343a40;
 vertical-align: middle;
 position: relative;
 padding: 100px 0px 0px 0px;
}

.codinfox-changing-keywords {
 vertical-align: middle;
 overflow: hidden;
 height: auto;
 position: relative;
 display: inline-block;
 width: 100%;
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 18px;
 font-weight: normal;
 text-align: left;
 color: #ffffff;
 line-height: 2.2em;
 padding: 0px 0px 0px 0px;
}

.hidden {
 position: absolute;
 top: 20px;
 display: inline-block;
 width: 100%;
 opacity: 0;
 animation: slideme 8s infinite;
}

 .hidden:nth-child(3) {
  animation-delay: 2s;
 }

 .hidden:nth-child(5) {
  animation-delay: 4s;
 }

 .hidden:nth-child(7) {
  animation-delay: 6s;
 }

 .hidden:nth-child(9) {
  animation-delay: 8s;
 }

@keyframes slideme {
 0% {
  top: 20px;
  opacity: 0;
 }

 5% {
  top: 0px;
  opacity: 1;
 }

 10% {
  top: 0;
  opacity: 1;
 }

 20% {
  opacity: 1;
 }

 25% {
  opacity: 0.1;
  top: 0;
 }

 30% {
  opacity: 0;
  top: 20px;
 }
}


@media (min-width: 280px) {
 .section-progress {
  border-bottom: 1px solid transparent;
  padding: 40px 0px 0px 0px;
  overflow-x: hidden;
 }
}

@media (min-width: 768px) {
 .section-progress {
  border-bottom: 1px solid #ffa45c;
  padding: 40px 0px 0px 0px;
  overflow-x: hidden;
 }
}

/* PROGRESS */
.border-aqua {
 color: #ffa45c;
}

.progress {
 width: 148px;
 height: 148px;
 position: relative;
 padding: 0px;
 margin: 0px;
 -moz-border-radius: 100%;
 -webkit-border-radius: 100%;
 border-radius: 100%;
}

 .progress::after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 18px solid #ffffff;
  position: absolute;
  top: 0;
  left: 0;
 }

 .progress > span {
  width: 50%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 1;
 }

 .progress .progress-left {
  left: 0;
 }

 .progress .progress-bar {
  width: 100%;
  height: 100%;
  background: none;
  border-width: 8px;
  border-style: solid;
  position: absolute;
  top: 0;
 }

 .progress .progress-left .progress-bar {
  left: 100%;
  border-top-right-radius: 80px;
  border-bottom-right-radius: 80px;
  border-left: 0;
  -webkit-transform-origin: center left;
  transform-origin: center left;
 }

 .progress .progress-right {
  right: 0;
 }

  .progress .progress-right .progress-bar {
   left: -100%;
   border-top-left-radius: 80px;
   border-bottom-left-radius: 80px;
   border-right: 0;
   -webkit-transform-origin: center right;
   transform-origin: center right;
  }

 .progress .progress-value {
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #ffffff;
 }

.progres-custom-title {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 20px;
 font-weight: bold;
 color: #343a40;
 text-align: center;
 padding: 10px 0px 20px 0px;
}

.progres-custom-title-inside {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #343a40;
 text-align: center;
 padding: 0px 0px 0px 0px;
}
/* PROGRESS */

/* TYPING CONTENT */
.typing {
 position: relative;
 line-height: 24px;
 display: inline-block;
 color: #ffa45c;
 min-width: 1px;
 min-height: 24px;
 font-weight: bold;
 /*
	background: #343a40;
	padding: 20px 20px 20px 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #ffa45c;
	*/
}

 .typing:after {
  content: "";
  position: absolute;
  top: 5%;
  right: -2px;
  width: 1px;
  height: 90%;
  border-right: 2px solid #ffa45c;
  animation: blink .5s infinite ease;
 }

@keyframes blink {
 0% {
  opacity: 0;
 }

 100% {
  opacity: 1%;
 }
}
/* TYPING CONTENT */

/* SLIDEIN TEXT */
.projects {
 padding: 20px 0px 0px 0px;
}

.customAnimation1 {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 18px;
 font-weight: normal;
 color: #ffffff;
 transform: translateY(-600px);
 animation: 1.0s slideIn1 ease-in-out forwards 1s;
 z-index: 10;
 opacity: 0;
 position: relative;
}

 .customAnimation1::before {
  content: '';
  width: 0%;
  height: 76px;
  background-color: #ff0000;
  position: absolute;
  bottom: -10px;
  animation: 1s underline ease-in-out forwards 2s;
  mix-blend-mode: screen;
 }

@keyframes slideIn1 {
 100% {
  transform: translateY(0px);
  opacity: 1;
 }
}

.customAnimation2 {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 18px;
 font-weight: normal;
 color: #ffffff;
 transform: translateY(-600px);
 animation: 1.0s slideIn2 ease-in-out forwards 2s;
 z-index: 10;
 opacity: 0;
 position: relative;
}

 .customAnimation2::before {
  content: '';
  width: 0%;
  height: 76px;
  background-color: #ff0000;
  position: absolute;
  bottom: -10px;
  animation: 1s underline ease-in-out forwards 3s;
  mix-blend-mode: screen;
 }

@keyframes slideIn2 {
 100% {
  transform: translateY(0px);
  opacity: 1;
 }
}

.customAnimation3 {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 18px;
 font-weight: normal;
 color: #ffffff;
 transform: translateY(-600px);
 animation: 1.0s slideIn3 ease-in-out forwards 3s;
 z-index: 10;
 opacity: 0;
 position: relative;
}

 .customAnimation3::before {
  content: '';
  width: 0%;
  height: 76px;
  background-color: #ff0000;
  position: absolute;
  bottom: -10px;
  animation: 1s underline ease-in-out forwards 4s;
  mix-blend-mode: screen;
 }

@keyframes slideIn3 {
 100% {
  transform: translateY(0px);
  opacity: 1;
 }
}

.customAnimation4 {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 18px;
 font-weight: normal;
 color: #ffffff;
 transform: translateY(-600px);
 animation: 1.0s slideIn4 ease-in-out forwards 4s;
 z-index: 10;
 opacity: 0;
 position: relative;
}

 .customAnimation4::before {
  content: '';
  width: 0%;
  height: 76px;
  background-color: #ff0000;
  position: absolute;
  bottom: -10px;
  animation: 1s underline ease-in-out forwards 5s;
  mix-blend-mode: screen;
 }

@keyframes slideIn4 {
 100% {
  transform: translateY(0px);
  opacity: 1;
 }
}

.customAnimation5 {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 18px;
 font-weight: normal;
 color: #ffffff;
 transform: translateY(-600px);
 animation: 1.0s slideIn5 ease-in-out forwards 5s;
 z-index: 10;
 opacity: 0;
 position: relative;
}

 .customAnimation5::before {
  content: '';
  width: 0%;
  height: 76px;
  background-color: #ff0000;
  position: absolute;
  bottom: -10px;
  animation: 1s underline ease-in-out forwards 6s;
  mix-blend-mode: screen;
 }

@keyframes slideIn5 {
 100% {
  transform: translateY(0px);
  opacity: 1;
 }
}
/* SLIDEIN TEXT */

/* BUYERS GUIDE */
@media (min-width: 280px) {
 .section-image {
  width: 100%;
  height: auto;
  padding: 20px 20px 20px 20px;
  display: block;
  background: rgba(255,255,255,1.0);
  /*
	width: 100%;
	height: auto;
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
	background: rgba(52,58,54,0.50);
	*/
 }

 .section-1 {
  background-color: #ffffff;
  width: 100%;
  height: auto;
  padding: 100px 0px 20px 0px;
  border-bottom: 2px solid none;
 }

 .section-2 {
  background-color: #ffffff;
  width: 100%;
  height: auto;
  padding: 10px 0px 20px 0px;
  border-bottom: 2px solid none;
 }

 .section-1-title {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: bold;
  text-align: left;
  letter-spacing: 0px;
  color: #323232;
  padding: 0px 20px 10px 20px;
 }

 .section-1-subtitle {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
  text-align: left;
  color: #323232;
  line-height: 1.4em;
  padding: 0px 20px 10px 20px;
 }

 .section-container {
  box-shadow: 0 4px 8px 0 rgba(52, 58, 64, 0.2), 0 6px 20px 0 rgba(52, 58, 64, 0.19);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
 }
}

@media (min-width: 1024px) {
 .section-image {
  width: 90%;
  height: auto;
  padding: 24px 38px 24px 38px;
  display: block;
  background: rgba(52,58,54,1.0);
  /* margin: 0px 0px 0px 0px; */
  /*
	display: block;
	margin-left: auto;
	margin-right: auto;
	*/
 }

 .section-1 {
  background-color: #ffffff;
  width: 100%;
  height: auto;
  padding: 100px 0px 20px 0px;
  border-bottom: 2px solid none;
 }

 .section-2 {
  background-color: #ffffff;
  width: 100%;
  height: auto;
  padding: 10px 0px 20px 0px;
  border-bottom: 2px solid none;
 }

 .section-1-title {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: bold;
  text-align: left;
  letter-spacing: 0px;
  color: #323232;
  padding: 0px 20px 0px 0px;
 }

 .section-1-subtitle {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
  text-align: left;
  color: #323232;
  line-height: 1.4em;
  padding: 10px 20px 0px 0px;
 }

 .section-container {
  box-shadow: 0 4px 8px 0 rgba(52, 58, 64, 0.2), 0 6px 20px 0 rgba(52, 58, 64, 0.19);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  /*
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	*/
 }

 .center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
 }
}

.bj-main-title-container {
 padding: 0px 40px 30px 40px;
}


/* PRIVACY */
.privacy-title {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 22px;
 font-weight: bold;
 text-align: left;
 letter-spacing: 0px;
 color: #323232;
 padding: 0px 20px 0px 0px;
}

.privacy-subtitle {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 14px;
 font-weight: bold;
 text-align: left;
 color: #323232;
 line-height: 1.4em;
 padding: 10px 20px 0px 0px;
}

.privacy-content {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 12px;
 font-weight: normal;
 text-align: left;
 color: #323232;
 line-height: 1.4em;
 padding: 10px 20px 0px 0px;
}

.image-contact-form {
 width: 100%;
 box-shadow: 0 4px 8px 0 rgba(52, 58, 64, 0.2), 0 6px 20px 0 rgba(52, 58, 64, 0.19);
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
 padding: 0px 0px 0px 0px;
}

.title-contact {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 20px;
 font-weight: bold;
 text-align: center;
 color: #323232;
 letter-spacing: 0px;
 padding: 20px 0px 20px 0px;
}

.icon-fields {
 width: 20px;
 height: 20px;
 padding: 0px 0px 0px 0px;
 margin: 0px 10px 0px 0px;
}

/* FIELDS */
.form-icon-ttp {
 width: 18px;
 height: auto;
}

.form-group-contact {
 margin-bottom: 0px;
 text-align: left;
}

 .form-group-contact textarea {
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  padding: 20px;
  letter-spacing: 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
  border: none;
  border-bottom: 1px solid #000000;
  background-color: #dedede;
  resize: none;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -ms-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out
 }

 .form-group-contact input {
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  padding: 20px 0px 20px 24px;
  letter-spacing: 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
  border: none;
  border-bottom: 1px solid #000000;
  background-color: #dedede;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -ms-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out
 }

.form-control:focus {
 color: #000000 !important;
 border: none;
 border-bottom: 1px solid #000000;
 box-shadow: none;
}

.form-group-contact textarea:focus {
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-size: 12px;
 font-weight: bold;
 letter-spacing: 0px;
 background-color: #ffffff;
 color: #000000 !important;
 border: none;
 border-bottom: 1px solid #000000;
}
/* Chrome, Firefox, Opera, Safari 10.1+ */
.form-control::placeholder {
 font-size: 12px;
 font-weight: normal;
 color: #323232;
 /* Firefox */
 opacity: 1;
}
/* Internet Explorer 10-11 */
.form-control:-ms-input-placeholder {
 font-size: 12px;
 font-weight: normal;
 color: #323232;
}
/* Microsoft Edge */
.form-control::-ms-input-placeholder {
 font-size: 12px;
 font-weight: normal;
 color: #323232;
}

.form-control::-webkit-input-placeholder {
 font-size: 12px;
 font-weight: normal;
 color: #323232;
}

.text-muted {
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-size: 12px;
 font-weight: normal;
 text-align: left;
 padding-top: 10px;
 padding-bottom: 0px;
 color: #323232 !important;
 letter-spacing: 0px;
}

.dss-label {
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-size: 14px;
 font-weight: bold;
 text-align: left;
 padding: 0px 0px 10px 0px;
 margin: 20px 0px 0px 0px;
 color: #323232;
 letter-spacing: 0px;
}

.with-errors {
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-size: 12px;
 font-weight: normal;
 text-align: left;
 padding-top: 10px;
 padding-bottom: 0px;
 color: #000000;
 letter-spacing: 0px;
}

.has-error .form-control {
 border-color: #000000;
}

.d-none {
 display: none !important;
}
/* FIELDS */

.messages {
 margin-top: 20px;
}

.reCPTCH {
 width: 100%;
 height: 80px;
 padding-top: 20px;
 padding-bottom: 20px;
}

.op-error {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 12px;
 font-weight: bold;
 text-align: left;
 color: #ff0000;
 letter-spacing: 0px;
 padding-top: 10px;
}

/* SUBMIT BTN */
.btn-grad {
 background-image: linear-gradient(to right, #ffa45c 0%, #ffa45c 51%, #ffa45c 100%);
}

.btn-grad {
 width: 270px;
 height: 48px;
 margin-top: 70px;
 margin-left: 4px;
 margin-right: 4px;
 text-align: center;
 font-weight: bold;
 text-transform: uppercase;
 /*transition: 0.5s; */
 background-size: 200% auto;
 color: #ffffff;
 /* box-shadow: 0 0 20px #eeeeee; */
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 border: 1px solid transparent;
 display: block;
 -webkit-transition: all .5s ease-out;
 -moz-transition: all .5s ease-out;
 -ms-transition: all .5s ease-out;
 -o-transition: all .5s ease-out;
 transition: all .5s ease-out;
}

 .btn-grad:hover {
  background-position: right center;
  color: #ffffff;
  text-decoration: none;
  border: 1px solid #ffa45c;
 }
/* SUBMIT BTN */

/* PORTFOLIO */
.nav-link-campaigns {
 width: 50%;
}

.nav-tabs a:active {
 color: #ffa45c;
}

.nav-tabs a:hover {
 color: #ffa45c;
}

.tabs-title {
 font-family: "Roboto", Helvetica, Arial, sans-serif;
 font-size: 14px;
 font-weight: bold;
 text-align: center;
 color: #323232;
}

.icon-campaign-small {
 width: 20px;
}

.portfolio-image {
 width: 100%;
 padding: 10px 10px 10px 10px;
 -moz-border-radius: 14px;
 -webkit-border-radius: 14px;
 border-radius: 14px;
}
/* PORTFOLIO */

.paddingTop8 {
 padding-top: 8px;
}
